#include <ZUtil/ZJSONWriter.hpp>

#include <ZSTL/ZString.hpp>
#include <jansson.h>

ZJSONWriter::ZJSONWriter(ZPtr<ZKVTree> _registry)
	: ErrorMessage("No error."), Registry(_registry), NoError("No error.")
{
}

const ZString& ZJSONWriter::GetErrorString()
{
	return this->ErrorMessage;
}

bool ZJSONWriter::Write(ZString& _output)
{
	return false;
}
